Last modified: 2014-11-12 17:27:52 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 70911 - EducationProgram: improve GENDER support in message strings
EducationProgram: improve GENDER support in message strings
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
EducationProgram (Other open bugs)
unspecified
All All
: Unprioritized minor (vote)
: ---
Assigned To: Nobody - You can work on this!
: easy, i18n
Depends on:
Blocks: gender
  Show dependency treegraph
 
Reported: 2014-09-16 23:27 UTC by Sage Ross
Modified: 2014-11-12 17:27 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sage Ross 2014-09-16 23:27:15 UTC
In message strings for the Education Program extension, "you" and other English pronouns are mostly lacking GENDER support for other languages.

For example, see: https://translatewiki.net/wiki/Thread:Support/About_MediaWiki:Ep-disenroll-success/cs
Comment 1 Gerrit Notification Bot 2014-09-17 14:28:43 UTC
Change 160965 had a related patch set uploaded by 01tonythomas:
Added GENDER support for message ep-disenroll-success

https://gerrit.wikimedia.org/r/160965
Comment 2 Gerrit Notification Bot 2014-10-21 21:27:09 UTC
Change 160965 merged by jenkins-bot:
Added GENDER support for message ep-disenroll-success

https://gerrit.wikimedia.org/r/160965
Comment 3 Nemo 2014-11-12 17:27:40 UTC
There are 42 messages left with the string "you" but no GENDER; none seems to have "you" as subject of a passive sentence as in the original report though. Let's open separate reports for more needs.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links